services:
  ability-center:
    container_name: ability-center
    restart: always
    environment:
      SPRING_PROFILES_ACTIVE: ${SPRING_PROFILES_ACTIVE:-test}
    build:
      context: ./runtime
      dockerfile: dockerfile
    volumes:
      - type: bind
        source: /data/project/ability-center
        target: /app
        bind:
          create_host_path: false
    network_mode: host
